<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="true_1091" title="Mensagens" compressed="true">
   <topicref FeatureID="-1" href="USSD_HLP_EDITOR.html" navtitle="Comandos de serviço"/>
</topics>